<!-- START CSS STYLE FILE CALL -->
<link href="../files/customer_mail_alert_stock/css/customer_mail_alert_stock.css" rel="stylesheet">
<!-- END CSS STYLE FILE CALL -->

<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/customer_mail_alert_stock/js/customer_mail_alert_stock.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START MAIN CONTENT -->
<div class="right_col" role="main">
    <div>

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Requalification demandes d'alertes</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">

            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <p style="text-align: center;" id="cron_command"></p>
                                <button style="margin:0 auto; display:block;" onclick="updateCustomers()" class="btn btn-success">Exécuter</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="update_customers_alert_success" class="alert alert-success alert-dismissible" role="alert" style="text-align:center; display:none"></div>
        <div id="update_customers_alert_failed" class="alert alert-danger alert-dismissible" role="alert" style="text-align:center; display:none;"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="card-box table-responsive" id="customer_mail_alert_stock_table">

                                </div>
                            </div>
                        </div>
                    </div>
                    <div>
                        <select id="bulk_option_select">
                            <option value="" disabled selected>Action groupées</option>
                            <option value="delete_checked">Supprimer</option>
                            <option value="export_checked">Exporter</option>
                        </select>
                        <button onclick="bulkAction()" class="btn btn-success">OK</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END MAIN CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>